<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="se-77">Se-77</h1>
<p>Element: Selenium (Z = 34); natural abundance: 7.6 %</p>
<p>Results found: (11) [‘j4t0’, ‘j4t1’, ‘b80’, ‘j311’, ‘j32’, ‘j4t2’, ‘b71’, ‘jnd50’, ‘j33’, ‘jnd40’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.9; Collisions: 1.31951e+01 +/- 0.0 %</p>
<p>b80 time: 9.9; Collisions: 1.33635e+01 +/- 0.0 %</p>
<p>j33 time: 9.8; Collisions: 1.29820e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.0; Collisions: 1.29897e+01 +/- 0.0 %</p>
<p>b71 time: 8.8; Collisions: 1.33756e+01 +/- 0.0 %</p>
<p>j32 time: 9.2; Collisions: 1.29781e+01 +/- 0.0 %</p>
<p>j311 time: 8.3; Collisions: 1.27123e+01 +/- 0.0 %</p>
<p>j22 time: 8.6; Collisions: 1.27098e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.7; Collisions: 1.29861e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.4 % (refs), 7.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>jnd50: rms = 41.6 %</p>
<p>j33: rms = 32.9 %</p>
<p>b80: rms = 32.4 %</p>
<p>jnd40: rms = 40.6 %</p>
<p>j22: rms = 30.7 %</p>
<p>j311: rms = 30.5 %</p>
<p>j32: rms = 31.1 %</p>
<p>b71: rms = 31.7 %</p>
</body>
</html>
